### Method

# Ggit CheckoutOptions get_file_open_flags

#### Declaration [src]

    gint
    ggit_checkout_options_get_file_open_flags (
      GgitCheckoutOptions* options
    )

#### Description [src]

Get the checkout file open flags. These flags are platform specific, e.g. on Unix these would include O_CREAT, O_TRUNC, etc.

Gets property | `Ggit.CheckoutOptions:file-open-flags`

#### Return value

Type: `gint`

The checkout file open flags.